h3 {
  color: #191e57;
}

:host {
  position: relative;
  /* bottom: 60px; */
}

:host ::ng-deep .mat-tab-group {
  height: calc(100vh - 124px);
}

@media (max-width: 767px) {
  :host ::ng-deep .mat-tab-body {
    padding-top: 2rem;
  }
}

:host ::ng-deep .mat-tab-body-content {
  overflow-y: auto !important;
  padding-top: 2rem;
  -ms-overflow-style: none;
  /* IE and Edge */
  scrollbar-width: none;
  /* Firefox */
}

:host ::ng-deep .mat-tab-body-content::-webkit-scrollbar {
  display: none;
}

.radio {
  display: flex;
  flex-direction: column;
}

.dark-blue-color {
  color: #191e57;
}

.edit-icon {
  position: absolute;
  right: 30px;
  font-size: 1rem;
}

.adduser-content-space {
  padding: 20px;
  padding-top: 0;
  max-height: calc(100vh - 61px - 75px);
  overflow-y: auto;
}

.vertical-menu.custom {
  height: 43px;
  max-height: 43px;
}

.vertical-menu a {
  display: block;
  text-decoration: none;
  color: #abaab0 !important;
  font-family: Quicksand, sans-serif !important;
  font-size: 16px !important;
  height: 43px;
  border-bottom: 1px solid #c8c8c8;
}

.vertical-menu a:hover {
  border-bottom: 4px solid #b195db;
  /*background-color: #394085;*/
  /*color: #ffffff !important;*/
  color: #394085 !important;
}

.vertical-menu a.active {
  border-bottom: 4px solid #b195db;
  color: #394085 !important;
}

.mat-tab-body-wrapper {
  margin-top: 20px;
}

.mat-expansion-panel {
  box-shadow: 3px 3px 10px -1px rgb(0 0 0 / 20%), 0px 2px 2px 0px rgb(0 0 0 / 14%), 0px 3px 2px -8px rgb(0 0 0 / 12%) !important;
}

:host ::ng-deep .k-switch-on:hover .k-switch-container,
.k-switch-on.k-state-hover .k-switch-container {
  background-color: #a18bd6;
}

:host ::ng-deep .k-multiselect-wrap {
  padding: 15px 0;
}

:host ::ng-deep .k-multiselect {
  padding-bottom: 1.34375em;
  font-size: 1em;
}

:host ::ng-deep .k-multiselect.ng-invalid.ng-touched .k-multiselect-wrap {
  border-color: #a18bd6;
  border-width: 2px;
}

:host ::ng-deep .k-multiselect .k-multiselect-wrap .k-button {
  font-size: 1em;
}

.c-head {
  display: flex;
  justify-content: space-between;
}

.k-card {
  margin-bottom: 25px;
  padding-top: 15px;
  box-shadow: 2px 1px 11px -2px #abaab0;
}

.c-content {
  font-size: 12px;
  color: grey;
  padding-top: 10px;
}

kendo-switch.k-switch {
  width: 77px !important;
  height: 32px !important;
  overflow: visible !important;
  min-width: 50px !important;
}

.content-title {
  color: black;
  font-size: 16px;
}

.mr-10 {
  margin: 10px;
}

/* date picker _new end*/

.c-dropdon-list {
  padding: 0px !important;
  margin: 0px !important;
  position: relative;
}

.selected-dropdown-wrapper {
  width: 100%;
  height: 54px !important;
  background: #fff;
  border: 1px solid #ABAAB0;
  border-radius: 4px;
  font-size: 14px;
  box-shadow: none;
  /* padding: 0 4px 0 4px; */
}

.k-dropdown .k-dropdown-wrap,
.k-dropdowntree .k-dropdown-wrap {
  border-color: none !important;
  color: #656565;
  background-color: none !important;
  background-image: none !important;
}

.c-list-search-icon {
  position: absolute;
  right: 20px;
  color: #00AEEF;
  top: 15px;
}

.mat-expansion-panel {
  overflow: visible !important;
}

a {
  cursor: pointer;
}

.list-custom {
  list-style: none;
}

.ng-star-inserted li {
  padding: 15px 0px 5px 8px !important;
}

.footer-container {
  position: fixed;
  right: 40px;
  left: 270px;
  bottom: 15px;
  border-top: 1px solid #DADADA;
}
